[Desktop Entry]
Encoding=UTF-8
Name=Xfce 4 Settings Manager
Name[de]=Xfce 4 Einstellungsmanager
Name[el]=Διαχειριστης Ρυθμίσεων Xfce 4
Name[et]=Xfce 4 seadete haldur
Name[eu]=Xfce 4 Ezarpen Kudeatzailea
Name[fi]=Xfce 4 Asetustenhallinta
Name[fr]=Gestionnaire de paramètres de Xfce 4
Name[he]=מנהל ההגדרות של Xfce 4
Name[hu]=Xfce 4 Beállítóközpont
Name[ja]=Xfce 4 設定マネージャー
Name[ko]=Xfce 4 설정 도구
Name[lt]=Xfce 4 nustatymų tvarkyklė
Name[nl]=Xfce 4 Configuratiemanager
Name[ro]=Xfce 4 administrator setări
Name[ru]=Менеджер настроек Xfce 4
Name[sk]=Správca nastavení Xfce 4
Name[sv]=Xfce 4 Inställningshanterare
Name[zh_CN]=Xfce 4 设置管理器
Name[zh_TW]=Xfce 4 設定管理程式
Comment=Xfce 4 Settings Manager
Comment[de]=Xfce 4 Einstellungsmanager
Comment[el]=Διαχειριστης Ρυθμίσεων
Comment[et]=Xfce 4 seadistuse haldur
Comment[eu]=Ezarpen Kudeatzailea
Comment[fi]=Xfce 4 Asetustenhallinta
Comment[fr]=Centre de gestion des paramètres de Xfce 4
Comment[he]=מנהל ההגדרות של Xfce 4
Comment[hu]=Xfce 4 Beállítóközpont
Comment[ja]=Xfce 4 の設定マネージャーです
Comment[ko]=Xfce 4 설정 도구
Comment[lt]=Xfce 4 nustatymų tvarkyklė
Comment[nl]=Instellingen voor Xfce 4
Comment[ro]=Administratorul setărilor Xfce 4
Comment[ru]=Менеджер настроек Xfce 4
Comment[sk]=Správca nastavení Xfce 4
Comment[sv]=Inställningshanterare
Comment[zh_CN]=Xfce 4 设置管理器
Comment[zh_TW]=設定 Xfce 4
Exec=xfce-setting-show
Icon=xfce4-settings
Terminal=false
Type=Application
Categories=X-XFCE;Settings;DesktopSettings;
OnlyShowIn=XFCE;
GenericName=Settings Manager
GenericName[el]=Διαχειριστης Ρυθμίσεων
GenericName[et]=Seadistuste haldur
GenericName[eu]=Ezarpen Kudeatzailea
GenericName[fi]=Asetustenhallinta
GenericName[hu]=Beállítóközpont
GenericName[ja]=設定マネージャー
GenericName[ko]=설정 도구
GenericName[lt]=Nustatymų tvarkyklė
GenericName[nl]=Configuratiemanager
GenericName[ro]=Administrator setări
GenericName[ru]=Настройки Xfce 4
GenericName[sk]=Správca nastavení
GenericName[sv]=Inställningshanteraren
GenericName[zh_CN]=设置管理器
